* {
    margin:0;
    padding:0;
}

p {
    margin-top: 0.5em;
}

body {
    line-height:1.4em;
    background:#aaa;
    font-family:  'PT Sans', sans-serif;
    text-align: justify
}

img { 
    padding:0px;
    border:0px;
    margin:-3px;
}

a {
    text-decoration:none;
    color:#666;
    /*font-size:1.25em;*/
}

a:link {
    text-decoration:none;
    color:#666;
}

a:visited {
    text-decoration:none;
    color:#666;
}

a:hover {
    color:#ccc;
}

h2 {
    line-height:.90em;
    margin: 0;
    letter-spacing:.9px;
}

.container {
    background: #fff;
    width:90%;
    padding: 1%;
    margin: 0% 4%;
    border-radius: 20px;
    border-width: 2px;
    border-style: solid;
    border-color: #222;
}

.imagecell{
    padding: 5px;
    text-align:center;
    width: 400px;
}

.headings {
    text-align:left;
    margin-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

#header {
    padding:1% 0;
}

#header h1 {
    color:#222;
    border-bottom:1px solid #DDD;
    line-height:.1em;
    font-size:200%;
    margin:0;
    padding-bottom:10px;
}

.navlist {
    float:left;
    width:30%;
    margin-bottom:30px;
    border-left:1px solid #ccc;
    padding:10px 5px 15px;
    background-color: #fff;
}

.navlist ul {
    list-style-type:none;
    font-size:0.8em;
    letter-spacing:-0.01em;
}

.navlist a {
    display:block;
    width:150px;
    padding:4px 5px;
}

.navlist a:link,.navlist a:visited {
    color:#666;
    text-decoration:none;
    border-bottom: 1px solid #fff;
}

.navlist a:hover {
    border-bottom: 1px solid #ccc;
    color: #333;
}

#subheader {
    margin-bottom: 25px;
    padding: 5px;
}

#about {
    margin-bottom: 25px;
    padding: 5px; }

#blog {
    margin-bottom: 25px;
    padding: 5px; }

#blog h3 {
    line-height:.90em;
    margin: 30px 0 10px;
    color:#666;
    letter-spacing:.9px;
}

#portfolio {
    margin-bottom: 25px;
    padding: 5px; }

#portfolio a {
    font-size:.75em;
}

#portfolio a:link {
    text-decoration:none;
    color:#666;
}

#portfolio a:visited {
    text-decoration:none;
    color:#666;
}

#portfolio a:hover {
    color:#ccc;
}
.imgfloat {
    border-bottom:1px solid #ccc;
    margin:0 0 0 5px;
    padding:15px 5px 5px;
}

.imgfloat a {
    display:block;
    color:#666;
    text-decoration:none;
}

.imgfloat a:hover {
    display:block;
    color:#666;
    text-decoration:none;
}

#contact {
    margin-bottom: 25px;
    padding: 5px; }

fieldset {
    border:1px solid #eee;
}

textarea.text {
    height:150px;
    width:90%;
    border:1px solid #ccc;
    background:#fff;
    color:#666;
}

textarea.text:hover {
    border:1px solid #eee;
    background:#FFFFF5;
    color:#666;
}

input.field {
    border:1px solid #ccc;
    background-color:#FFF;
    width:200px;
    color:#666;
}

input.field:hover {
    border:1px solid #eee;
    background:#FFFFF4;
    color:#666;
}

input.text {
    width:110px;
    border:1px solid #eee;
    background:#FFF;
    color:#666;
    margin:0;
}

input.text:hover {
    border:1px solid #ccc;
}

.date {
    text-align:right;
    color:#BBB;
    border-bottom:#CCC 1px dashed;
    letter-spacing:.25em;
    font-weight:100;
    line-height:.8em;
    font-size:9px;
    margin:4px 0 5px;
    padding:0.4em 0 5px;
}

input.button {
    background:#FFFFF4;
    color:gray;
    border-right:1px solid #ccc;
    border-bottom:1px solid #ccc;
}

#footer {
    font-size: 10px;
    padding: 1em;
}

#right {
    float: right;
}

td {
    padding: 10px;
}
